<ion-header>
  <ion-toolbar >
    <ion-title class="profhead" color="secondary">profile</ion-title>
    <ion-buttons slot="start" >
      <ion-back-button></ion-back-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-menu side="start" >
<ion-header>
  <ion-title class="menuh1">NovaStrid</ion-title>
</ion-header>

<ion-content class="selection" >
    <ion-list class="selection">
     
      <!-- <ion-card class="search">
      <ion-input type="search" placeholder="Search teams"></ion-input>
    </ion-card> -->

      <ion-item [routerLink]='["/#"]' class="menu1" menu-close >
        <ion-icon name="list-box" color="secondary"></ion-icon>
        <ion-label class="submenu1">NovaTeams </ion-label>

          <ion-select interface="alert" placeholder="select teams"  >
             <ion-select-option *ngFor="let option of selectEmployees">
                 <h2 [routerLink]="['selectOptions.url']">{{ option.title }}</h2>
             </ion-select-option>
          </ion-select>
        </ion-item>

        <!-- <ion-menu-toggle auto-hide="false" *ngFor="let p of appPages">
            <ion-item [routerDirection]="'root'" [routerLink]="[p.url]">
              <ion-label>
                {{p.title}}
              </ion-label>
            </ion-item>
          </ion-menu-toggle> -->



      <!-- <ion-item [routerLink]='["/#"]' class="menu2" menu-close >
        <ion-icon name="people" color="secondary"></ion-icon>
       <ion-label class="submenu2">Profile Details</ion-label>
      </ion-item> -->
  
    </ion-list>
  </ion-content>

  <!-- <ion-footer>
    <ion-fab vertical="bottom" horizontal="end" class="custom-fab">
      <ion-fab-button>Share</ion-fab-button>
    
      <ion-fab-list side="top">
        <ion-fab-button href="https://www.facebook.com/novastriditventures/"><ion-icon name="logo-facebook"></ion-icon></ion-fab-button>
        <ion-fab-button href="http://in.linkedin.com/company/novastrid"><ion-icon name="logo-linkedin"></ion-icon></ion-fab-button>
        <ion-fab-button href="https://www.novastrid.com"><ion-icon name="globe"></ion-icon></ion-fab-button>
      </ion-fab-list>
    </ion-fab>
  </ion-footer> -->

</ion-menu>


<div main>
     <ion-buttons slot="start">
       <ion-menu-button autoHide="false"></ion-menu-button>
     </ion-buttons>
</div>


<ion-content>     
<ion-card class="profilehead1" *ngFor="let data of profile">
     
    <img class="usericon" src="/assets/usericon.png">
    <h5 color="primary" class="label1"> {{data?.result?.first_name}} {{data?.result?.last_name}} </h5>



    <ion-item-group class="profile_details">
      <ion-list  >

        <div>
          <!-- <h2>Emp-Name:</h2>
          <ion-card color="dark">
          <ion-label > {{data?.result?.first_name}} {{data?.result?.last_name}} </ion-label>
        </ion-card> -->

          <h2>Emp-Id:</h2>
          <ion-card color="dark">
          <ion-label class="label2">{{data?.result?.empid}} </ion-label>
          </ion-card>

          <h2>Emp-Team:</h2>
          <ion-card  color="dark">
          <ion-label class="label3">{{data?.result?.roll1?.team}} . {{data?.result?.roll2?.team}} </ion-label>
          </ion-card>

          <h2>Team-Leader:</h2>
          <ion-card color="dark">
          <ion-label class="label4">{{data?.result?.tl?.first_name}} </ion-label>
          </ion-card>

          <h2>Email:</h2>
          <ion-card color="dark">
          <ion-label class="label5">{{data?.result.email}}</ion-label>
          </ion-card>

          <h2>Ph.no:</h2>
          <ion-card color="dark">
          <ion-label class="label5">{{data?.result.phone_no}}</ion-label>
          </ion-card>


          <!-- <ion-label class="label6">DOB:{{data?.result.dob}}</ion-label> -->

      
       </div>

      </ion-list>
    </ion-item-group>
  </ion-card>


  <!-- <ion-card *ngFor="let data of profile"  >

    <ion-item [routerLink]="['/aboutus']" >
      <ion-label>Employee Id</ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
      <ion-label>{{data?.result?.empid}}</ion-label>
    </ion-item>

    <ion-item [routerLink]="['/help']">
        <ion-icon ios="ios-help"></ion-icon>
        <ion-label>Employee Name </ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

    <ion-item [routerLink]="['/privacypolicy']">
        <ion-icon name="Clipboard"></ion-icon>
        <ion-label>Employee Email </ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

    <ion-item [routerLink]="['/terms']">
        <ion-icon  name="construct"></ion-icon>
        <ion-label>Team Leader</ion-label><ion-icon  name="arrow-dropright-circle"></ion-icon>
    </ion-item>

</ion-card> -->

 

  <!-- <ion-card >
    <ion-item-group>

      <ion-list >
        <ion-select placeholder="Reporting Manager" >
          <ion-select-option >FrontEnd(Arun) </ion-select-option>
          <ion-select-option >BackEnd(Ashok) </ion-select-option>
        </ion-select>
      </ion-list>

      <ion-list>
          <ion-select placeholder="LeaveType">
            <ion-select-option>Sick Leave</ion-select-option>
            <ion-select-option>Earned Leave</ion-select-option>
          </ion-select>
        </ion-list>

      <ion-list>
            <ion-datetime placeholder="select your date"></ion-datetime>
      </ion-list>  

      <ion-item>
            <ion-textarea rows="4" placeholder="Leave Reason..."></ion-textarea>
      </ion-item>

    </ion-item-group>
    </ion-card>



    <div class="reqbtn">
        <ion-button type="submit" shape="round" color="secondary" >SUBMIT</ion-button>
    </div> -->



    <!-- <ion-fab vertical="bottom" horizontal="end" slot="fixed" class="custom-fab">
      <ion-fab-button>Share</ion-fab-button>
    
      <ion-fab-list side="top">
        <ion-fab-button><ion-icon name="logo-facebook"></ion-icon></ion-fab-button>
        <ion-fab-button><ion-icon name="logo-twitter"></ion-icon></ion-fab-button>
        <ion-fab-button><ion-icon name="logo-youtube"></ion-icon></ion-fab-button>
      </ion-fab-list>
    </ion-fab> -->


    

</ion-content>


<!-- <ion-card>
      <ion-list>
        <div>
      <ion-label> 
        Leave Taken :
      <ion-chip>
        0
      </ion-chip>
    </ion-label>
  </div>
  
  <div>
    <ion-label>Remaining Leave :
        <ion-chip>
          2
        </ion-chip>
      </ion-label>
    </div>
  
  </ion-list>
    </ion-card> -->